Subject: Note Added - [#3393] I want to play Virtual Bodycombat and RPM, but I stopped seeing them on my iPad.
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 12 Mar 2020 23:53:47 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3393    Subject:  I want to play Virtual Bodycombat and RPM, but I stopped seeing them on my iPad.   Requester: Svetlana Novikova    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px"><div dir="ltr">I think if Lena has been notified it should be actioned, so thanks for thinking of that.  You could always follow up with Lena directly via the Virtual support email account to make sure she's asked someone to action it, thanks</div></div>